Subject: Re: bug#16108: 24.3; Add optional arg to indent-region

From: Stefan Monnier <[email-masked]>
Date: Wed, 11 Dec 2013 09:51:31 -0500

> I use indent-region non-interactively and the progress report gets in
> the way. So I propose make it possible to suppress it.  Objections?

I'm not really opposed, but I'd like to understand in which way it "gets
in the way".  Can you give more details?

        Stefan